@font-face {
  font-family: "Tangerine_Bold";
  src: url("fonts/Tangerine_Bold.ttf");
}
body{
	width: 100%;
	height: 100%;
	margin: 0;
    padding: 0;
    background-color: #F9CB9C;
	font-family: Tangerine_Bold;
}
header{
	display: flex;
	flex-direction: row;
	height: 200px;
 	width: 100%;
}
.headerleft{
	width: 30%; 
	text-align: center;
}
.headerright{
	font-size: 50px;
	width: 70%;
	text-align: center;
	font-family: Tangerine_Bold;
}
.logo{
	padding: 25px 100px 25px; 
	width: 150px; 
	height: 150px; 
}
.container{
	display: flex;
	justify-content: center;
	flex-direction: row;
	width: 60%;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #008F99;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 15px;
    background-color: #ffffff;
	box-shadow: 3px 3px 7px 1px #333;
}
.imginicio{
	padding-left: 0px;
}
.imgageninicio{
	width: 450px;
}
.encabezado{
	padding-top: 50px;
	padding-left: 100px;   
}
.msg-encode{
	display: none; 
}
.msg-decode{
	display: none; 
}
h1{
	text-align: center;
	font-size: 50px; 
}
p{
	text-align: center;
	font-size: 40px;  
}
input{
	border-radius: 10px;
	width: 100%; 
	color: black;
	background-color: #B4A7D6; 
	border-color: #B4A7D6;    
}
textarea{
	height: 120px; 
	width: 100%; 
	border-radius: 10px; 
	background-color: #B4A7D6; 
	border-color: #B4A7D6;
}

.btn_reload{
	border-radius: 10px;
	width: 200px; 
	color: black;
	background-color: #B4A7D6; 
	border-color: #B4A7D6;	
	height: 50px;
	font-size: 20px;
}
.alignleft{
	padding-left:0px;
}
.msg-ckeck {
    width: 97%;
    height: auto;
    min-height: 130px;
    background-color: #DADADA;
    margin-top: 20px;
    padding: 10px;
    box-shadow: 2px 2px 10px 1px #898989;
}
.botonpantalla{
	border-radius: 10px;
	width: 150px; 
	color: black;
	background-color: #B4A7D6; 
	border-color: #B4A7D6;	
}

footer{
	color: black; 
	font-size: 40px;
	text-align: center; 
	font-family: Tangerine_Bold;
}
